@mixin wm-circle($w,$h, $c1,$c2,$c3,$c4){
	width: $w;
	height: $h;
	margin: 0px auto;
	border-radius: $c1 $c2 $c3 $c4;
	-moz-border-radius: $c1 $c2 $c3 $c4;
	-webkit-border-radius: $c1 $c2 $c3 $c4;
}

@mixin wm-box-sizing(){
	-webkit-box-sizing: border-box; 
  	-moz-box-sizing: border-box;  
  	box-sizing: border-box; 
}

@mixin vertical-align(){
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@mixin wm-border($border){
  -webkit-border-radius: $border;
     -moz-border-radius: $border;
          border-radius: $border;
}

@mixin wm-sytle-placeholder($color){
  &::-webkit-input-placeholder {
    color: $color;
  }
  &:-moz-placeholder {
    color: $color;  
  }
  &::-moz-placeholder { 
    color: $color;  
  }
  &:-ms-input-placeholder {  
    color: $color;  
  }
}